﻿.default-header {
    height: 13vh;
    width: 100%;
    background-color: black;
}

.default-header-title {
    color: darkorange;
    font-size: 5vh;
    display: block;
}

.default-header-description {
    color: white;
    font-size: 2vh;
    display: block;
}

.default-header-container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
}

.default-header-image-container {
    text-align: center;
    height: 13vh;
    width: 100%;
    padding: 1vh 0;
}

.default-header-container .scEmptyPlaceholder {
    flex-basis: 100%;
} 
